﻿html, body
{
    height: 100%;
    margin: 0;
    padding: 0;
}
img#bg
{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}
#content
{
    position: relative;
    z-index: 1;
}
.Sfondo
{
    background-image: url('images/sfondo.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;
    background-color: Black;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}
.SfondoGrigio
{
    background-color: #E3E3E3;
}
.Pannello1
{
    border-style: outset;
    border-width: thin;
    background-color: #CCCCCC;
    margin: 0px auto; /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"; /* IE 5-7 */
    filter: alpha(opacity=85); /* Netscape */
    -moz-opacity: 0.85; /* Safari 1.x */
    -khtml-opacity: 0.85; /* Good browsers */
    opacity: 0.85;
}
.Pannello2
{
    border-style: outset;
    border-width: thin;
    background-color: #f2f2f2;
    margin: 0px auto; /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* IE 5-7 */
    filter: alpha(opacity=100); /* Netscape */
    -moz-opacity: 1; /* Safari 1.x */
    -khtml-opacity: 1; /* Good browsers */
    opacity: 1;
    border-radius: 0px;
}
.Titolo
{
    font-weight: bold;
    color: #0066FF;
}
.Labels
{
    font-weight: bold;
    vertical-align: baseline;
}
.RadioButtons label
{
    font-weight: normal;
}
.Checkboxes label
{
    font-weight: normal;
}
.wwDatePicker label
{
    font-weight: normal;
}
.wwWebHyperLink 
{
    font-weight: normal;
}

td
{
    padding: 4px;
    text-align: left;
    vertical-align: middle;
}
.Button
{
    font-weight: bold;
}
.Tabella
{
    border-style: inset;
    border-width: 1px;
}
.ColonnaNumericaColoreA
{
    text-align: right;
}
.ColonnaNumericaColoreB
{
    text-align: right;
    background-color: #b5c7d6;
}
a:link
{
    color: #003399;
}
a:visited
{
    color: #003399;
}
a:hover
{
    color: red;
}
.Checkboxes2 label
{
    line-height: normal;
    font-size: 14px;
    font-weight: normal;
}
.Labels2
{
    line-height: normal;
    font-family: inherit;
    font-size: 14px;
    font-weight: normal;
}
.Pannello3
{
    border-style: inset;
    border-width: thin;
}
.container
{
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
@media (min-width:768px)
{
    .container
    {
        width: 750px;
    }
}
@media (min-width:992px)
{
    .container
    {
        width: 970px;
    }
}
@media (min-width:1200px)
{
    .container
    {
        width: 1170px;
    }
}
.container-fluid
{
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.TestoNeroSfondoAvio
{
    color: #000000;
    background-color: #e0e7ed;
}
.TestoNeroSfondoVerdeChiaro
{
    color: #000000;
    background-color: #99ff99;
}
.TestoNeroSfondoGialloChiaro
{
    color: #000000;
    background-color: #ffff80;
}
.TestoNeroSfondoArancione
{
    color: #000000;
    background-color: #ffd1b3;
}
.TestoNeroSfondoAzzurro
{
    color: #000000;
    background-color: #c1ebff;
}
.TestoNeroSfondoRosa
{
    color: #000000;
    background-color: #ffe8ff;
}
.TestoBiancoSfondoRosso
{
    color: #FFFFFF;
    background-color: #FF0000;
}
.TestoRossoSfondoBianco
{
    color: #ff0000;
}
.TestoRossoSfondoRosa
{
    color: #ff0000;
    background-color: #ffe8ff;
}
.TestoRossoSfondoAzzurro
{
    color: #ff0000;
    background-color: #b3e6ff;
}
.TestoNeroSfondoGrigio
{
    background-color: #e1e1e1;
}
.TestoNeroGrassettoSfondoGrigio
{
    background-color: #e1e1e1;
    font-weight: bold;
}
.TestoNeroGrassetto
{
    font-weight: bold;
}
